[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.SetHeight

Sets the value for the Height property.

## Declaration

Source position: controls.pp line 2546

`protected procedure TDockZone.SetHeight(`
`const AValue: Integer`
`); virtual;`

## Arguments

`AValue` |  | New value for the Height property.

## See also

TDockZone.Height |  | The height of the zone.